Subject: Re: bug#25221: Packages manager not working in WSL emacs-25 build

From: Angelo Graziosi <[email-masked]>
Date: Mon, 17 Jul 2017 14:41:12 +0200

Il 17/07/2017 04:09, [email-masked] ha scritto:
> Angelo Graziosi <[email-masked]> writes:
> 
>> I have built the last master (e5ef59b87da5) but it has the same
>> packages manager issue.
>>
>> Notice the issue occurs only when Emacs is run in a console. See:
>>
>>    http://lists.gnu.org/archive/html/emacs-devel/2016-12/msg00813.html
>>
>> (notice, also, that, for the moment, WSL does not support GUI apps but
>> one can works around this installing and running Xming or vcXSrv)
> 
> Lorenzo reports that the package manager is functional on WSL now.  Can
> you confirm?
> 

NO, I can't.

Here I always see the same issue with Emacs > 24.3.

But has Lorenzo a recipe to get his results? What Emacs version? How is 
this version built? etc..

*Remember* I am speaking of Emacs running in a console, without X...

Ciao,
  Angelo.